From: Eugeniy Meshcheryakov <eugen@debian.org>
Subject: Do not link gmp statically
--- a/victor/Makefile
+++ b/victor/Makefile
@@ -60,7 +60,7 @@
 ifeq (${TARGET},Darwin)
 	$(MAKE) -C ${VICTOR}/src CPPFLAGS=${CPPFLAGS} LDFLAGS=${LDFLAGS} STATIC_GMP_MAC=1
 else
-	$(MAKE) -C ${VICTOR}/src CPPFLAGS=${CPPFLAGS} LDFLAGS=${LDFLAGS} STATIC_GMP=1
+	$(MAKE) -C ${VICTOR}/src CPPFLAGS=${CPPFLAGS} LDFLAGS=${LDFLAGS}
 endif
 
 ${ALT_ERGO}-target: ${ALT_ERGO}
